.requerimentos .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.requerimentos .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}





/*Conteúdo*/
.requerimentos h2{
    font-size: 18px;
    font-family: ralewayBold;
    margin-top: 50px;
}

.requerimentos span{
    margin-right: 10px;
}

.linksDownload{
    border-bottom: solid 1px #eaeaea;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}